=== debian/control ===
Source: necroplayer2
Section: user/multimedia
Priority: extra
Maintainer: Marc Pöpperl <marc@321.endofinternet.org>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3

Package: necroplayer2
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: An audio player based on NecroPlayer 0.3.4
XB-Maemo-Display-Name: NecroPlayer2
XB-Maemo-Icon-26: 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
