=== debian/control ===
Source: necroplayer2
Section: user/multimedia
Priority: extra
Maintainer: Marc Pöpperl <marc@321.endofinternet.org>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3

Package: necroplayer2
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: An audio player based on NecroPlayer 0.3.4
XB-Maemo-Display-Name: NecroPlayer2
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
 AAAOxAAADsQBlSsOGwAACphJREFUaIHNWm1wVNUZfs79zmZ3s8muJCZ8uFFoWL4UUu3E2tCGdizt
 0BlHnWCrjsDUGbT6S2aYcegfP370V6jVcaqhUHGsow4qUEACTqNpQZOAwYBAIknIZgPJZpPdu3s/
 9p7THzcbls1usgnE4ZnJTOacd8/7POe89z3vPecSTI2lAKoB1Iz/LQEgTPObG0USwHkALeN/XwM4
 m8uY5GgvBfBPAGsAxMft4gA0AOwmks3FSQHgGPflANAK4HEAg9mMM1EP4HUAKoARzD3h6UAAFAMo
 BLAVwHuZnel4B8CDAIZhz/atBAWAF8AhAH9INfJpBo8BeBbAAOw4vNWQBBADcDeAfgAdwLUVmAfg
 HICruPVmPhMKgNsAVAG4wo037oId87c6ecDmqMLmDAJgGYBmAJcx0weWEEAUiVNRiCSKJByJUPA8
 YBg/RKaaD+ABAXaeV5EveY4jAHBn9Y/l6tq1hbLPK+iyQhRHIe8VJAi6xuLhoWRnW6vWcvhwTIur
 DJTebEFsnHM1AfAmgN/AzjxTElcKnaTu948XOZYskfuiMdra3q6Zg6EkoipFIkrhKuLgLOLg9fKl
 CxZKP7+rUuIG+83m9/811tfXZ97klfECOEAAfAOgAPZGlRVur5f/xeNPFBllFeLxttNaovVkAn3f
 mwCApAVQyyY2HlKwLKDAQbBkqcQtrpLr7lmpVIo8Obb3nciF06d0WNbNEOIAkCAAEgAuIFsIEQJJ
 UbgH//zKvANffRW3Wv+XQO+lJBhjYHlw4DgCEGDV3TKqVio/qbpLMs9fNDo+em/M0DSa1xi5QQAs
 JgBMAJ2TunmeoLiEw8/qCtF+MoGeGRCfJIQnEAVgzb0FqFwsIR6n+E+TipEwvcHVCPAAdsDO/2nk
 JYLFi0WsXefESMRC60ktkzjP88TtdvOEEAiCQEpLSwW3280ZhsFEUSQOh4NLJm3NYAywLCDYn0T3
 RQNl5QLuWV0ALU4xMkbBrNkKuC17ZVkgEyxdrqDpUAyhkJUiTwiB0+nknE4nV19f716/fr3b7/fL
 DoeDS//56Oio1dvbaxw4cGDs3XffHTUMg0WjUcosiyE6xnD0oIqyMh731jhw+XISsdk/3JNDyE6T
 DABJDxmXy8UtX75cfvnll0urqqoKZuLk1KlT8RdeeCHU19dnjo2N0fHZsGck5Wt2qTYwWYA9MEDp
 uB6O+Hw+vqGhoay2ttZ1zYyA53nCGGOWNX0IMMawb9++yPbt2wdjsRijKcIcZ4fY7B7oDAGE2ANx
 HAGlTJIkUlpaKhw9etTvcrl4URSJIAhEFEXCcRyxJxDQdZ3G43Gaj8fBwUFzw4YNPYODg0nDMFjK
 14TvGQq4LnZTuywoZYqikEAgIB05csTv8Xh4p9PJO51OXlEUjuf5CfIAIMvy9eNMgdLSUvHIkSP+
 QCAgKYpyLXRSvmeIrM8AB7A77rhDbGpqqpRlmfN4PEI64XQwxqBpGtU0La8VSEHXdVpXV9d96dIl
 k97AM2DPHCF2rgaQCp29e/cuTM1sJnnGGDNNk8bjcTo6OpqcKXnAXrW9e/culCQpbRV4ghwTlQsC
 OB5wFnKoWetAgczh44+iZWVlwqJFi6R0Q0op03WdmabJrJtTCmDRokVSWVmZcKm3L4nfPeRCQqdo
 +TyOWCzvAlBAcTHwq/UuaAn7B36/2NPdZYyMjCSLi4sFADBNk6qqStmNbf2TMDIykuzp6TFReaf0
 09XVBTFDo6eKPTyOHlIxPGTlI0KQfvvQwJ9+/Uv3hlUrCrqHwsmnXv3LVXzfbXR2dmr333+/EwBi
 sdiMQyQfdHZ2aiAE+NEKefPaBworfSXCJ6c7En+VFM44/lkMl3uS04kQ/vHHTSUVJR5+Z9PxKADA
 V8IDwMDAgDkXpNMx4cNXwu8/fTrxRE1N4YZVKwrWLFggvVI6jz/zekMYsejUAh578+/DACAQniSZ
 HducKJH+/v45F9Df329yokQsAB+e/Drx8VftWl1gqfzg3SuUVzc+6nlm+IrVu+vtyES5nk1A6p8U
 eQAQFZkbGBiY85OJgYGBpKjIXGofTzKLHf72jHb42zNagSiTeUUeDqvWyPimNec7RNYNiHMUklAo
 NOcCQqFQknMUZs2bCVNnPUPDFpYuU8Dz2UwA5BAAUSJDQ0OzrnHzxdDQkAVRmjrxCxxw12IJXHaq
 WVuZpJBwODznAsLhsMUkZfqd6/YKAYKQ1S6rAEPkfzABhshPL8BZlLPWytphEQG6rs/5oa6u68wi
 eZzWG7kTYlYBhBpMluVZVYczgSzLhNA83saioxaS2XNK9ixk6MzlcuVdIs8WLpeL44w8VrrrOyPX
 jpyVpGCYcLvdcy7A7XZzwhThAQBQ4xSDoZzPY9YAJHqSeRZ4JvX19vYau3btCnd0dGj33XdfwebN
 m70lJSWT7Nra2tSmpqYYANTV1TlXr15dmM2Px+PhyVBkagXNn8cxxbGnADpegHPXSk1m6ayoqOi6
 3aOtrS2+cePGPlVVKaUUJ06c0Hbv3j168ODBRQsXLpRTdi+99FKosbExYpo2rzfeeGNk06ZNnhdf
 fLEs03lRURHPLN3ISf7ieQPDV6zU+3kGCIAkB5aUwJLX1f7MNJnP55sQQCllTz/9dH80GqV0fDDL
 slgkErGef/75YMquubk51tjYGNE0jVmWxSzLYpqmscbGxkhzc3Msk4HP5+OZaWafXTVBcaIlMcXB
 VwGACxxMqoHn9fQeU1WZ1+udENDV1aVHo9FJ00ApRXt7u55IJCgA7NmzZ0TTtEkONU1je/bsGcls
 93q9vKmqkwlqJsNnB9RpSukCAP/l8OXxV6GlZYLhsMUoZX6/f2JVQqFQkuR4KVYUhVy9etUEgHPn
 zuUMh2x9fr9fYpQyDKdtmprO8O99UcSi1jSnFAxAC4croS/xyYdFGInYM3zxnA4AQ0NDE4nX7/dL
 Ro6jcVVVWUVFhQQAy5Ytk7LZ5Oqb8DHuE6NjFj7dF0UsSnPEfQoE9q3l1xxM8wx07Usc3Ceg6VAM
 F74zAKChoSEciUQsAJg/f760cuVKicsoqCRJIo888oiL5+1yYMuWLSWKMrm2URSFbNmypSS9LRKJ
 WA0NDWEAwIXvDDQdiuHTD2PQ1HxOrYthX4J/azNi7ClYlgPBoJCu/Isvvph48F577bWKiooK0eVy
 cYQQuFwuLhAISDt27JjILtXV1YXbtm3zKYpCZFkmsiwTRVHItm3bfNXV1del0vSxQSkQDNqvj9OT
 T12CPwVcf0/8KIC/wb5mZQDw8MMPu3fu3FmRMjAMgx47dizW1dWlBwIBpba21slxHDl79myiv7/f
 XLdunRsAuru79ZaWFhUAampqCisrK2Vk4Lnnnuv/4IMPxqZjmwEC4HYAzwB4P1MAAOzGtesmzev1
 8h0dHUumGrGtrS1eX1/fl0gk2NatWz3bt2+flO+zYcWKFeeHh4dnUvGmLroPAHgy1ZhZLjwJ+7L7
 NgAlhmFM+3L/1ltvhVVVpZZlsf3790/K9dkwMDBg5koKWUAAlIxzejadfKozG6772CMYDJZO5aG8
 vPwsAASDwaX5MErZTwEH7Dw/q4890rEUQHUwGHw7H2L5ory8nCD3ZzsG7K8G8vrc5v/9rdepA3Ca
 egAAAABJRU5ErkJggg==
