=== debian/control ===
Source: necroplayer2
Section: user/multimedia
Priority: extra
Maintainer: Marc Pöpperl <marc@321.endofinternet.org>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3

Package: necroplayer2
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: An audio player based on NecroPlayer 0.3.4
XB-Maemo-Display-Name: NecroPlayer2
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QAAABTAFmFDsLGAAAACXBI
 WXMAAA2qAAANqgFvBYLcAAAAB3RJTUUH3wkEAjAGmG+21AAAClpJREFUaN7NWmtsU9cd/51zrq+v
 YztxYh7OQ6QJjxITKGtgbIxCR1utD3WVtrJmVbuugFZ169pPRWqljg8V66R9SVuBNqGFwZZ1HROp
 VsLSjEcV2myjJKE0oYM0tAk4NoQ4dvy677MPtoOT2IlDCeIvXcm69/j+f79z/q/zP5dgeqkBsAbA
 +tS1DICAuRUdwAUAHanrNIDPcw0mOe4vBPAnAHUA4qlxcQAyAD7HBAgACUBBSlcBgE4ATwO4kg+B
 egB7AMQAjN4CwPkQKgZgB/BzAH+djsCfATwIYCQ127eTSADcAFoBPJW+yTIGPAngBQD+lB3ebqID
 iAJYDcAH4LPMFVgA4H8Ahm/Dmc+2EvMBLAdwlaZu7kvZ/O0OHimMsRRmEAArAJwEcHnWDksIYLEQ
 h81GREEgwXDYBKWAqt6KSFUB4B4hFedjeYOnjIAAi+vWWNds+q5dmucWFKtErAV25rZYICgyjwdH
 9HNdnXJHa2tUTsQ5DONmE+IpzGsIgN8DeCQVeXILY8RWYCf3PfV0kW3pndZLkajZ1d0tq1cCOqJR
 E/GoCWcRhbOQosTNPIsWifcuqRZpYEj76OC7Y4ODg9pNXhk3gBYC4CwAWypRZZUit5ttfvqZItVT
 bjnefUZOdJ5KYPBLDQBgmICh80yTgmkCko1gWY1Ily233rf6LmmxhZLjf2kKXfj0jAJdvxlECgAk
 CIAEgL6sJkQIRJuNPrRz14KWTz6J66f/k8ClAR2mycHzwMAYAQiwarUVNSulb925VNT6+tTPDr07
 piYSZl7vmN4PlhIAGoBzUx4LAoGrhGLjZju6P0lg8Kv8gU8hIhAIDKhbZ8PipSJiMRPtx2MIBc2v
 uRpeBuBXqfifAV4kWLLUgnvvd2B01EDnf2WY5iR+AiksLGTp3x6PRygsLKSKonCLxULsdjs1DAOm
 aQLcBAwD8Pt09Pep8JQJ+EadDYm4iVDYhGncKIH52StLyUpQUyvhWGsUVwJGetYJIXA4HNThcND6
 +vrChx9+uLCqqspqt9tp5t/D4bAxMDCgtrS0jL3zzjthRVF4JBIxua5zRMY4jv0zhoUehm+uL8Dl
 SzqiN+7cU02IMQLOOUAI+HWTcTqdtLa21rpr166FNTU1ttkoOXPmTPzll18ODA4OamNjY+a4wxNK
 AM5BCLnBUOudSoCQ5JUyGcYYmTdvHnvzzTc9mzZtcl4fRsAYI5xzbhgzmwDnHM3NzaFXXnnlSiwW
 40YaMKUA57hBh55EgCQnBIwRGAYXRZF4PB7h6NGjVU6nk1ksFiIIArFYLIRSSghJllKKopjxeNzM
 R2MgENAee+yxgUAgoKuqytO6xnXPkgCdGvYAGAa32WzE6/WKbW1tVS6XizkcDuZwOJgkSZQxNg4e
 AKxWK81Xo8fjsbS1tVV5vV7RZrNdN5207lnKRMW6zsEYoZSirKxMaG5uvqOoqIg5nU7BYrGQXKaR
 SCTM2SgtKipizc3Nd5SVlQmU0iT4GwyndNx0mDA++6IokqampkWSJNG0vU8CzTVNM+PxuBkOh3VZ
 ls3ZKpYkiTY1NS0SRTFjFQQCMruFEEAZ4HBQfOfeAkhWin8cing8HqGyslLMHGiaJlcUhWuadt0B
 v6ZUVlaKHo9H+OrSZR3f/4ETsmLi4w/jiEY5zPx0CCguBr73iBOJRPIPd1RZBi5+oY6OjurFxcUC
 AGiaZsZiMZPzm1tUjo6O6gMDAxqql4gb6upsMUUxu4tdDEdbYxi5ZuQTWgXroz/0//LB+wsfXb3K
 9uXwiP7T3/x2GF/2q729vfKGDRscABCNRk3MgfT29sogBFhea92+6R571Xy38P6Zs4m3RYkqJ9qi
 uDyoz0RC2PezrSXlJS729tETkWSR6mbpcDfXW6txHW43O/zp2cRP1n/b/ujqVba7Fy0Sf71gAevZ
 0xBENDI9gSd/t3cEAATKiJ6yO2YRic/nm3MCPp9PYxaR6AD+fup04r3T3fJ93uXWh+5aKb3x4y2u
 F0auGgN//ENovFzP6gPpCJrhNBabRP1+/5x3Jvx+v26xSVTPwPBBT6/8QU+vbLOIZEGRi2LV3VZ8
 1pVzD5E1AVFbAQkEAvotMCGd2gqyxs2EpvKBayMGvLUSKM0zkaVFFMnw8LAx1wSGh4cNiOL0gZ9R
 YMkyMReJrHe5KJFgMDjnBILBoMFFaebMVVouQBBI3gRUQbhlBNQcwCaIo5DOyoR0yqAoypw3dRVF
 4TplMw/UtNn5ADFULkkSmWsCkiQRYuSxGxsLG8ix58hKgKkqdzqddK4JOJ1OyvLpFfWfV3Nl5OwE
 NA23jIA2Q76MxUxcvWLMmMgmmJCicVeFa8qzwcFBdd++fcGzZ8/K69ats23fvt1dUlIyZVxnZ2fs
 +PHjUQDYvHmzo66uzp5Nj8vlYmQkND2Djz6MY5oqUgBPtdjJ9cYW1xXucrkmeFdXV1e8vr7+UiwW
 M03TxKlTp+T9+/eHjxw5UllZWWlNj3v99dcDjY2NIV1P5sE9e/aMbt261fXaa695shHguqLmBP/F
 BRUjw8bklk5GQ0KnMA0RpjGh9ueaxt2poi65xzH4c88954tEIqaZepmu6zwUChkvvfTSUHpce3t7
 tLGxMSTLMtd1neu6zmVZ5o2NjaH29vbolOam2824pmWf3XjcxKmOxDQ7NRuAPgrdkMGYMiFqxeMT
 CFy8eFEZb4dM3OSgu7tbSW/oDxw4MCrL8hSFsizzAwcOjGYjoMXjUwEqKse/jsRmKKVtAP5N8dGJ
 N5CpNBg0uGHw6upqMbPoopSSXKFweHhYA4Dz58/nNIdsz6qrq0VuGByZSVOWOY68F0FkzJihS8EB
 dFBcDXyM9w8VIRRKznDf5woAXLt2Tc9UpOYId/F4nJeXl4sAsGLFCjGXtmzPxnWkdCIcNnD4vQii
 ETOH3Wfavx3AaQpN64Gc+BgtzQKOtUbRl5yphoaGYCgUMgCgoqJCXLlypUgnFVSiKJLHH3/cKaTK
 gW3btpVkS4CSJJFt27aVZN4LhUJGQ0NDMEngvIpjrVEcPhRFIpZP17oYyUPwXppqMzwLwyjAkE/I
 ZH7y5Mlxx9u9e3d5RUWFxel0UkIInE4n9Xq94s6dO8ejy9q1a+07duyYJ0kSsVqtxGq1EkmSyI4d
 O+atXbt2QijNfDdMExjyJbePM4NPH4I/m16KtPwIwG4kj1k5AGzZsqXwrbfeKs+oXcwTJ05E+/v7
 Fa/XK23cuNHBGCPnzp1L+Hw+7YEHHigEgP7+fqWjoyMGAOvXr7cvXrzYOhnFiy++6Dt48ODYDfRy
 SwH8AsDfJhMAgP0Zx02y2+1mPT09y6Z7Y1dXV/yJJ564JMsyf/75512vvvqqJx8ktbW1F0ZGRmZT
 8aYPulsAPJOrlHgGycPu+QBKVFXF0NDQtJly7969wVgsZuq6zg8fPhzNB8nQ0JCm5n9eRgCUpDC9
 kAk+2wqkZcLHHn6/f+G0+43S0s9T4bYmH0Tp8dNIQSrO39DHHplSA2CN3+//w80s4kpLSwlyf7aj
 IvnVQF6f2/wfdyDQCN+h76UAAAAASUVORK5CYII=
