=== debian/control ===
--- 
+++ 
@@ -6,10 +6,13 @@
 Standards-Version: 3.7.3
 
 Package: necroplayer2
+XB-Maemo-Display-Name: NecroPlayer2
 Architecture: armel
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Suggests: 
 Description: An audio player based on NecroPlayer 0.3.4
-XB-Maemo-Display-Name: NecroPlayer2
+XB-Maemo-Upgrade-Description: 
+XSBC-Bugtracker: 
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QAAABTAFmFDsLGAAAACXBI
  WXMAAA2qAAANqgFvBYLcAAAAB3RJTUUH3wkEAjAGmG+21AAAClpJREFUaN7NWmtsU9cd/51zrq+v
