=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 	mkdir -p builddir
  
 builddir/Makefile: builddir
-	cd builddir && qmake-qt4 PREFIX=/usr ../$(APPNAME).pro
+	cd builddir && qmake-qt4 PREFIX=/usr QMAKE_STRIP=echo QMAKE_CXXFLAGS=-g ../$(APPNAME).pro
  
 build: build-stamp
  
@@ -41,7 +41,7 @@
 	dh_installexamples
 	dh_installman
 	dh_link
-#	dh_strip --dbg-package=appname-dbg
+#	dh_strip --dbg-package=necroplayer2-dbg
 	dh_compress
 	dh_fixperms
 	dh_installdeb
