=== debian/control ===
Source: necroplayer2
Section: user/multimedia
Priority: extra
Maintainer: Marc Pöpperl <marc@321.endofinternet.org>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3

Package: necroplayer2
XB-Maemo-Display-Name: NecroPlayer2
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: 
Description: An audio player based on NecroPlayer 0.3.4
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: maemobug.rasmarc@321.endofinternet.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
 bWFnZVJlYWR5ccllPAAAFk5JREFUeNrcm1mMXFdax09tXb252716bbft8b7HiWOH8UAg0YA0ipDQ
 IBBCSHlHjARCIPEEmgeQeJl5QDMPPA9CgFEQyLEtDYEsEzt2TOKl3fHSbtvpvd1bdXV1LZfv951z
 qm5f3+q2HZsHrn1Ut6tu3Xu+//f/1nMqYV7SkUwmw38m6rxGj6DOq6lUKi9lnomXLDQjGXOerHOL
 ihPav0bPXzgYiRcseFhQRipmJCOgmIiwjHLMqETBeBFAJF6w4F7ItIxMeBzYt+9QU1NTXzbbuF/m
 n2jIZF4P8355efkip4WlpZv5paXhm7duXZe/i6FRCo0wGN8IiMQ3FD4suBe6QUa2t6enu7+v7zdE
 6LcbGhpeT2cybelUyqRk8F1GIpHUbwdBYAIRoswolUzJjrlisXhxcXHxwtDw8NmJyckpuW8BrNwo
 OWYoI54XhMQ31LoXXIWW0Xjk0KHvtLe1vZvJZN5OpdKmIdtgsg1Zk5XXTIOMTMak02mTAgQHhtVj
 oJosl8umKAAsF5ZNobBklpaW5LVgBIgzM7Oz//zFtWv/LRcvubEcYcQzsyHxnMInQxpvlNEkgv/y
 +vb2H4hwryNgNps1jY2NOhrkPNtgAUinBYBM2tTYkBImGMsGYUIlqKgQsEDMwgtvcgsLZmEhJ+e5
 i5NTUz8WID6Q5+YdEN5EnpkNieegvBcejTcL1Tfs3b37b63GUyq40L4muAqfNYXlgoxlBWDdunUC
 QkZBSCoQYg7yj2uSggbf53vlEmwomsJSwSzlF828gDA3N2fmZmd5PXNjYOCvxDRGZR6Ljg1F7xue
 FoTEMwqfclpH+JbjR4++097e/jfyeVtY8Cyal79n5+dNQr7b2dll+rb1mfXt69UkRNHWeSQTYgrW
 DFLCmnQ6JTMPzNz8nAqaF80nBJDmbKOCk88vmVxuQQGYnp42MzMzcxMTE39++erVf5Pb5UJsKD8t
 CKnnEL5Jxrpvnzr1w9bW1r/IpNPZ5uZm09LSogPhH8/MmEZ579Dhw2bvvn2mu7tbNYqWdVI4Pb1p
 IqKGwArc1Gw6OjvMpk2bTFt7u8nl82oObW3rquwAYDG1rDDve73d3V3DDx58EgqROrgXDva5AYgR
 vnlDb+9m0fzfiWf/LRxaS0j4GdEaEzx56pTZurXPCDimIk4tsNI6ORPqCA8eOmjGx8bNkaNHRNDN
 ZnJyQicLKEycwcG1XcKg7p5u9QXlckVMqFX8ifUrmJ1cfExMsf/+8PB/RpOntUBIPYXDWyH8vj17
 /lGQPykAqPDNIjiTWJDJHX/1NfOtXbvs5JXniarQ/pX//dv6VYudnZ2mqbFJGPNYJ4nH98IzkuIY
 MRPOMRVMqaW11Uw/fmzWtbaYBgEh02Cjihz7e7q6+iVk/jwUFdQGVgOhLgBOA8kw7dE8wjN5L/xy
 sWgyQvtvnz5tNm/eYl577VV1dgf27zfdXV1mTLRsbyWTMFbDjU2NIsA6iftlBRr2PHzwUO3fYuT+
 ifCY15YtW9R0JC9QHyLaFoeYEweaVJPTiCL3kWv2yzNhws+j2eMzARCivg9zraffeONHovXvVTUv
 Y16c3N4DB8zBgwc1fq9fv17tvSgAiHNUEMfHxzWk2VBvJ7Ewv2BGx0aF9pNmdHTUjIyMSPgLTCLq
 luUck+JZFQErzJBO8RHLy0XJFwpyTbM3BVMqFvd3yYfDDx9+GAIBU4gFIbWG3ZPgtJx49dXfb25q
 +iNv82ge4Q8fO6baQUAOYjZA7N6921y/fsNs3LjRPBa6YrviMPXzjo4O8eaLpke0iLNram7SsJgT
 jeL4lsTTEyIDdZZG78drh5jLzOMZB4CdYlt7m4bVBYkMTcKEpKO6OMxjrc3Nt0fGxm6HEqVYf5Ba
 i/o7d+zYJ172p0KzbBMOT0ZevPI+0XpYeA4mC52vXbum51NTU6plBIQ5vIcDA7xWMQGv7Yo4NkBB
 0zopsXfsulQuKfUbMg1mcmLSmpACkKwCwZy4DfMADP5wqfR35ubn/2kR9EMp86oAhLTvE53Ww4cO
 /b0I/61GoSLCkbhk5fzQoUMrhPcHwiEoYQsmwACc3djYmOnt7dW/c7mcjgW5dkGSG7RfQtN42uYW
 jfWtAhSJENFkQswokAzReMeYSFSdI2JxLfeRt1QGzEmKqqywYpf4g/8I1w1RFqTqaL/Bpbe/1trS
 8gO01+zsflZC3dtvv632qEVMndElDpBkZr84w6GhIT2HEVeuXDG3b982t27dMpcvXzZffvmlgDOq
 yQ0UJ3SawKbGmyUPGB8fk4jRqID6eJKwWZRNoY0FAZ8zPjGhiVjgiipR/s6mbPby2MTEcNgUYgGI
 0/7+vXv/QZxLm3dE40LnX3nzzVULDpwgrFOwRCic3N27d82FCxdU8AcPHsj3A3VcfRIO33nnHQHl
 c71+ZHTETE9NmwnJCXgmTGJefsIoArPwJlALk6o9iSytZkoyREyG75JCC0u3Dt2/fyZUSq9gQaqe
 7R8/duw3ZRK/p9qXyfDaKcKdPHnS7JPsDo0ekAjAxKE1B7Yu6an6hkePHmm6evbsWTM8PCxU3iqZ
 XJuOxcW82ji1wvb+fmUB1KdIIuFpW9dmvh75WlNinKevD/A9jcIGhNMQKSASCskNeDYmuSjXcD1K
 gjVialsaLQuGwqbgAYi2pqqFjjz4XdBHcCYqDsW88sor6tl5GILwekwigae9Z8D9+/cVoPPnz2to
 3Lx5c/UB3I9rayyqZa9QF4eIlokWgHRDosn8wryY3qwCs1xc1s8BYeOmjZIDpE1nR6eYTkbnidmQ
 h+CvSKOZ5/qOjncdq9NRmZMxlV5GPP8OcXwnSTCYMJ+3yo1A9MaNGzoQvJrBi0BonVe0jvBnzpwx
 /aJdvh/X+wysT9ZXOyyIlMMkRBaghGlf325u3ryp4XFqekrpjZ2jbZ7DdVpCu+/hpGFNo2SYvLaL
 AsQZvtWDZiy7U+pBXKabjFSGmvbKxb/u83AGju/48eP6MLJA6Hzu3DmdwOeff67M8JMh7KF5kqPY
 tq8IWSrZqBSEGOBB4E8vDJ4fRuBQB78atI5NwiUZ4YYNG9XH5JfyEiUmNMfgnHts2LBBmUKIxC/A
 BlHq9x0AyXC6lY4AoAyQIuO7IJR2AIjXUE3yECk/dXAgPAegnJIC6IMPPjAfffSRVnH1DlgUDZ9B
 UOuAB0EQYYTEfgGW1PnuvXvqdzApnKlVkjjGouQAC2nbZhPfoJWnnFMxkrQpI7LZU3L5T0KN2UoY
 gHCjI61dHaESg2P79u0qfFwqCRs4PvzwQ/X42GY87W2ihJPU1DgIqiyo3tdVgLZcDoVVqC0CoXlM
 jESpuaVZUu6i3LMkn0kkqNhCK1lJmlJQVudcELPBXGCAvL4VNgE3gidM4Ojhw29oeKBvJ4MuDA4p
 TniQhvoPHz7U0Hf16tUVDi8uSWJUGeD8n711QjUWmJXCG8cCBpocGrqvyngsOQMmR0jETDhX3+EA
 Y86YUoNr1KAUCesHw47QNWdXOMCkOIyDNh1NKgMQDM8fdzARQMC/EKLQTr0cAe157TPKLvMzIQZw
 Lw9MOKky7tV+J1D7pjli8/6CdYRu4DcAsKWl1VaPYsJZ15oTAA9EGPCkE5R8oJ04mnT9OlJgn4VF
 DwoawgzCk+3Vs30mSq4AYLZzW7bCmaBqCuFpBKYWHSpVICqaQOHdSavJJSiNyQUoq300UOcpQ0tt
 13ilGUvZLGBsDS3MxDtBufh1m3PbgS2BfJxmmQgDjaJd8oK46wAI6ntNI0h45a8GQiJUDQcrHGHS
 OUqYmdPu8KICqkzNWAeomaHrI5DuoHVKc5x5g23Jb42uSqUjKzvkiCp4Qj1q0pSFRj78EQqxeTRP
 To/2OaA+2d7hw4efAIC/0T50DDOi5lKClaugobdX1hf2zWQ6ZXIzORWotbVFhV6QwmrL5i3qhPu3
 9ytAJE6EW224ApI2XdNboo3gZEyXeMUFaJUJ7Nq1y/T19VXtqWqvzhfgB+pVh1R+YeFhVKlUrIZA
 H//r2M/K0FixPgBAPTu0TyEOEhMAEIQFeJ/s4ChTzqRNTOq75sGDfPqLpunyEP7CKbCv5cMHgJCs
 eFbUTKBSM4PoOnjcenmYCSZwSVKg9yB9xsSKjqnkKE3aQaqsYFq9/n865nlBNHZTKH388cfmq6++
 UhNA+yQisMI7Nm8CYar71Z0omFYzNfCedIRxIFRUX1xKeOY7LKiUXQik/iAcUqYPD993GWdRfYKN
 DKsDUKtIKBVNzf4Whb5MGCB8BuizMMpbDxKhMporhBkStmet2VdcG6wmfyRbtGwEaOZj6Z3UpTOc
 XU6co113tIuvFQ25FW2uyDPnokinI0BXJN++GWQyJwNHIb+GF9asP/AJHEQAW+Yu1s0CwxVgLaZH
 HeLapkgjlNjeKtkdYRDhWEGquPv79QQAUPYFFWUCFaQwciC6xyAZAaAsD5n1k2VRg3YUTiacbPgB
 7fC8mAQ9AoCoN/EoC0hhgyfMYu1jRiKKlLf6zOnpx7YICyJzc41UVpcxw6LUCoRDGbPh9QIFwGml
 ujtDKPQLnaBbr8e51ROMSdDnwylCa7TqFinWAKFiambvOjOptQHg3iRmMJL2F20wzgPnDC0AZZ03
 /QvY4FeYGRKNboQbpLEMGB0bu652je3IwN7QsqdWNBX2psBk9u7dq4lR3LVRBljgo8XQavumjDY+
 KXUBe708L+9K40ront77wwyKJtYNlqRMZq7/c+3aJ6HeoA2VYfvnw7Hx8WnR5E2N1WgUtEWoeraN
 Q4QBRAAASLj2VT0GhM81LgfGrOkBHdswExSCw2V5jPBn2eSKIGcKVIez1B0CTl6iQl7SZokOF+Wz
 YpQBTzhB6pblYvG80G0/6HITPGy5XK5OHGHR9IkTJzTOE3oGBwdVM/QFKI137NihE6xnBjzuxvXr
 5srlz8SBtteN/9ACmuPxd+7cqZ+RWVKiAzSdZqpEzu/dvatfscUWDC6q8NqCz+XOh5bOK3GJUOA+
 LIpQZzWOivBsV2GN786dO6oBqA4Ae/bsUeG3bdtmPvvss+pNAIE1Az+xeiGNJIb+P+YVzgni7J57
 8RycMfcH8Hv37ikQgMOc6AbZ5wVmZGRUmYsCFuUZi4s5FPZ+eAPFCgAijrB4Y2DgC8yg6BIZPh8W
 j48Z8DB/4AD94ZnAe1CUCZM4MeGoT1iZ35tq5RdWBfUIDg9PT9aJhmmw4gfsKlBa3/dFVktzi9Kd
 LTfTAhjzXswt6ueL+fzFOyAWs3ki2havlsUbenokHcjY1pg8jN7avFAJxCl9CYGYgTYsl2y4YQUI
 f4DwmAxgfPHFF3quW15c7KdI4Z5FyenJHVj2pu/nKjYVdklDWFnb5gCB7QMyWl5SQZMKhk9/ERRH
 h/CSzCj1Z2dn9G+JGD8S537Z7SAphdvi9QBIPhoZud2/bdtvyx9tfu+P2p7Ytu/qYFtMxh/8jdBQ
 FjCYkO/PUzHiU3xHF02RoEBTru3t3SDCp7Svzz2pOLdt6zd+wxX34dwu9VnW5t3OEe5DgsSBYgBn
 fn5OF1kEtEeffPrpH7t9RAVv/08AoLszVoKQ6O3pKUh6+V27QcGu498RR7Nr9+66TRJAQNNoFKDI
 EAHCL61ZCtsytWSXrxQAkhu0TyShtKUdTq3BPWCEp35cVOFgo8XgrVumVZ6RYx1BosD042lWiv5s
 ZHT0S7ejrGSxq6xaDQbuwsLFy5d/JqHwUxYalgq6zGSyMkk8frgcjjsojsgOfXTgwH94Zxau1hgs
 bpw48ZoyiPcBjlqDHqNfeYoXPtBVYZ6XpiYQhzc/N6/Jm6TIn165evXfQ9SvrFoOh5xh2TmM/OTk
 5F/yPrRcytslrZFHj9T+k3ZXRnUg2OnTp5W+RAJMB6ZAfb8/QLfPaU4RboeRChtlmKc6GyU9cNxn
 x47t6lyj6TgFD9rG3mEeK86cC2PmHjx8+KehLXSx2+eSq1SgygKJCFeEpj8s+qRCQCALu3Htmk4w
 nPoiIKu+R44cMUePHq16a2jsNe67S5VKuDiqfR/akh/OiMPDPFgtZvMD22+w9XCTFLOcl4xvdGRE
 mUm+gqNkSNz/8d2hoa9W034sAHEs+MWlSz+RkHheV1+IrTKxDULVC+fOqcOLmgPh6r333lPKAwYa
 hwkwxnvwFV1fY2sDVpX84glTQHgamqxMXbp0SZKfHdXMD7axZkgewf3n553wwgaZ3798eunST53d
 r7p5MlUvZ3cOscpRmdTHnR0dvyp36fHXdYig7O8hZfYLJAjMur/fG8gqsV9VghG2QLFA8jebH3GC
 +AYWM5O66G/X/nGElL5MoEuumZgY1+2y7FIhPWc0yr1xenM14W/+10cf/QGlQ2jjZKVeu36tXWLV
 ilUoVRDtnQUEuVmPT1Wpy/ENRAeKIr8ZAm0iPPfBtn3HGO16FlGmUqjoTlL5Lr3+2tY6o9dwHzI5
 wijZHttuB24NmKLrCOd0++ysOj2EF5P9Halop0LaD+KixpoARMKiWkfOgvC+gPCmglCp0RE7BQRK
 UVaKo610rsE0bCiU3Fy0hvCYBCFT9w94BtR2VVb3DJEMwbbh+0Nq76TpC2rzM9bj5/MI/7uS9Hz9
 NNR/qp2icaYgICwBgjjCPVKB7Sw7b6yNUZkkjYfrUuTQUmd5nO/7QspXijjG6WkmbhdLMAEtqdvs
 1jrj9vqg7VQ6JU5uVNLqQVZtVOtkefPO28M20fy/DgwO/qEI/8gJv/y0+4WfZ7O0mGWmLdvQsPWX
 3njjr0UTb/lM0Q9sXlNUcZD4gs3CCF55H40TUZg4EQMAcG7btrmWuzAJ6kN5+pGzM7OahsMM//sB
 skWoT62fbsi+d/bc+39COeI2TD+18HFd4fhfMtkeu0YGFh0FgRZRaVtnV/cMnv6BpJ/5RducwMb9
 bwN6hNp48lHxBYMDA1qzk+CUXKboe4ocA1JTABCCq88QoQG2mepPU96CCs9zSMoooffuPwCQj1yK
 W3jWneJPDYAHYYtkZTLJZjlvrZTLzSJIGkF3sh1OJj45PqbaQzPhX4cwSFFpZyu15f2CXJd0PgZk
 m1wo7RaHSKjDUZZdNaptLRGebbmY0L4DB0xP70at+SVEJiK/JXqmH0w8NQA2326EBmzySQeSgpVD
 fX9WZhhz4pBmJJkBiGRtSUq1ueL3Qnafir5qx9/t3PK/HbLNTNuQ4W9Y0SemsnHTJg2NNl8o6+fi
 N4RcQeWpWkvfBAC3C5xgviwjLxMs8kuO8KGbmSVlJZUlPvufvOi2tmSy9hoGwHeKdIU3cGv9FWVR
 i4RPwuQ6CZFZ3SFWMoVKWQFi70I+v1gU4YtxizovHACZuCi9tCAgsLKRGRsbvZBJp75f9+aYgO77
 DbT2x/YDp916ztZvbcF8CH+s9FLaEjJ5jzKaVHnZdnrnbt+587NQyHu5P5oyNiNLyASzAvU6edj6
 7q6uPVIT9Itg6WDl5oNEdetHfLERrr2D2EtWhmDfzy8Ji4oClriJ/KDE/sHwT2VeOgA+JMrB7pK0
 2LXff5e2O1cTcTdPxNhTdN0rvi+6cpU4kJxCCBWwgFMO1SvP5QCfC4CYH01Gfwb7Qn+PvMpCwRO/
 LX6eH09+01+Omv8jodcC46X9uvz//fG/AgwAepy9BuJZUDsAAAAASUVORK5CYII=
