=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 	mkdir -p builddir
  
 builddir/Makefile: builddir
-	cd builddir && qmake-qt4 PREFIX=/usr QMAKE_STRIP=echo QMAKE_CXXFLAGS=-g ../$(APPNAME).pro
+	cd builddir && qmake-qt4 PREFIX=/usr ../$(APPNAME).pro
  
 build: build-stamp
