=== debian/control ===
Source: necroplayer2
Section: user/multimedia
Priority: extra
Maintainer: Marc Pöpperl <marc@321.endofinternet.org>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3

Package: necroplayer2
XB-Maemo-Display-Name: NecroPlayer2
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: An audio player based on NecroPlayer 0.3.4
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: mailto:maemobug.rasmarc@321.endofinternet.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QAAABT
 AFmFDsLGAAAACXBIWXMAAA2qAAANqgFvBYLcAAAAB3RJTUUH3wkEAjAGmG+2
 1AAAClpJREFUaN7NWmtsU9cd/51zrq+vYztxYh7OQ6QJjxITKGtgbIxCR1ut
 D3WVtrJmVbuugFZ169pPRWqljg8V66R9SVuBNqGFwZZ1HROpVsLSjEcV2myj
 JKE0oYM0tAk4NoQ4dvy677MPtoOT2IlDCeIvXcm69/j+f79z/q/zP5dgeqkB
 sAbA+tS1DICAuRUdwAUAHanrNIDPcw0mOe4vBPAnAHUA4qlxcQAyAD7HBAgA
 CUBBSlcBgE4ATwO4kg+BegB7AMQAjN4CwPkQKgZgB/BzAH+djsCfATwIYCQ1
 27eTSADcAFoBPJW+yTIGPAngBQD+lB3ebqIDiAJYDcAH4LPMFVgA4H8Ahm/D
 mc+2EvMBLAdwlaZu7kvZ/O0OHimMsRRmEAArAJwEcHnWDksIYLEQh81GREEg
 wXDYBKWAqt6KSFUB4B4hFedjeYOnjIAAi+vWWNds+q5dmucWFKtErAV25rZY
 ICgyjwdH9HNdnXJHa2tUTsQ5DONmE+IpzGsIgN8DeCQVeXILY8RWYCf3PfV0
 kW3pndZLkajZ1d0tq1cCOqJRE/GoCWcRhbOQosTNPIsWifcuqRZpYEj76OC7
 Y4ODg9pNXhk3gBYC4CwAWypRZZUit5ttfvqZItVTbjnefUZOdJ5KYPBLDQBg
 mICh80yTgmkCko1gWY1Ily233rf6LmmxhZLjf2kKXfj0jAJdvxlECgAkCIAE
 gL6sJkQIRJuNPrRz14KWTz6J66f/k8ClAR2mycHzwMAYAQiwarUVNSulb925
 VNT6+tTPDr07piYSZl7vmN4PlhIAGoBzUx4LAoGrhGLjZju6P0lg8Kv8gU8h
 IhAIDKhbZ8PipSJiMRPtx2MIBc2vuRpeBuBXqfifAV4kWLLUgnvvd2B01EDn
 f2WY5iR+AiksLGTp3x6PRygsLKSKonCLxULsdjs1DAOmaQLcBAwD8Pt09Pep
 8JQJ+EadDYm4iVDYhGncKIH52StLyUpQUyvhWGsUVwJGetYJIXA4HNThcND6
 +vrChx9+uLCqqspqt9tp5t/D4bAxMDCgtrS0jL3zzjthRVF4JBIxua5zRMY4
 jv0zhoUehm+uL8DlSzqiN+7cU02IMQLOOUAI+HWTcTqdtLa21rpr166FNTU1
 ttkoOXPmTPzll18ODA4OamNjY+a4wxNKAM5BCLnBUOudSoCQ5JUyGcYYmTdv
 HnvzzTc9mzZtcl4fRsAYI5xzbhgzmwDnHM3NzaFXXnnlSiwW40YaMKUA57hB
 h55EgCQnBIwRGAYXRZF4PB7h6NGjVU6nk1ksFiIIArFYLIRSSghJllKKopjx
 eNzMR2MgENAee+yxgUAgoKuqytO6xnXPkgCdGvYAGAa32WzE6/WKbW1tVS6X
 izkcDuZwOJgkSZQxNg4eAKxWK81Xo8fjsbS1tVV5vV7RZrNdN5207lnKRMW6
 zsEYoZSirKxMaG5uvqOoqIg5nU7BYrGQXKaRSCTM2SgtKipizc3Nd5SVlQmU
 0iT4GwyndNx0mDA++6IokqampkWSJNG0vU8CzTVNM+PxuBkOh3VZls3ZKpYk
 iTY1NS0SRTFjFQQCMruFEEAZ4HBQfOfeAkhWin8cing8HqGyslLMHGiaJlcU
 hWuadt0Bv6ZUVlaKHo9H+OrSZR3f/4ETsmLi4w/jiEY5zPx0CCguBr73iBOJ
 RPIPd1RZBi5+oY6OjurFxcUCAGiaZsZiMZPzm1tUjo6O6gMDAxqql4gb6ups
 MUUxu4tdDEdbYxi5ZuQTWgXroz/0//LB+wsfXb3K9uXwiP7T3/x2GF/2q729
 vfKGDRscABCNRk3MgfT29sogBFhea92+6R571Xy38P6Zs4m3RYkqJ9qiuDyo
 z0RC2PezrSXlJS729tETkWSR6mbpcDfXW6txHW43O/zp2cRP1n/b/ujqVba7
 Fy0Sf71gAevZ0xBENDI9gSd/t3cEAATKiJ6yO2YRic/nm3MCPp9PYxaR6AD+
 fup04r3T3fJ93uXWh+5aKb3x4y2uF0auGgN//ENovFzP6gPpCJrhNBabRP1+
 /5x3Jvx+v26xSVTPwPBBT6/8QU+vbLOIZEGRi2LV3VZ81pVzD5E1AVFbAQkE
 AvotMCGd2gqyxs2EpvKBayMGvLUSKM0zkaVFFMnw8LAx1wSGh4cNiOL0gZ9R
 YMkyMReJrHe5KJFgMDjnBILBoMFFaebMVVouQBBI3gRUQbhlBNQcwCaIo5DO
 yoR0yqAoypw3dRVF4TplMw/UtNn5ADFULkkSmWsCkiQRYuSxGxsLG8ix58hK
 gKkqdzqddK4JOJ1OyvLpFfWfV3Nl5OwENA23jIA2Q76MxUxcvWLMmMgmmJCi
 cVeFa8qzwcFBdd++fcGzZ8/K69ats23fvt1dUlIyZVxnZ2fs+PHjUQDYvHmz
 o66uzp5Nj8vlYmQkND2Djz6MY5oqUgBPtdjJ9cYW1xXucrkmeFdXV1e8vr7+
 UiwWM03TxKlTp+T9+/eHjxw5UllZWWlNj3v99dcDjY2NIV1P5sE9e/aMbt26
 1fXaa695shHguqLmBP/FBRUjw8bklk5GQ0KnMA0RpjGh9ueaxt2poi65xzH4
 c88954tEIqaZepmu6zwUChkvvfTSUHpce3t7tLGxMSTLMtd1neu6zmVZ5o2N
 jaH29vbolOam2824pmWf3XjcxKmOxDQ7NRuAPgrdkMGYMiFqxeMTCFy8eFEZ
 b4dM3OSgu7tbSW/oDxw4MCrL8hSFsizzAwcOjGYjoMXjUwEqKse/jsRmKKVt
 AP5N8dGJN5CpNBg0uGHw6upqMbPoopSSXKFweHhYA4Dz58/nNIdsz6qrq0Vu
 GByZSVOWOY68F0FkzJihS8EBdFBcDXyM9w8VIRRKznDf5woAXLt2Tc9UpOYI
 d/F4nJeXl4sAsGLFCjGXtmzPxnWkdCIcNnD4vQiiETOH3Wfavx3AaQpN64Gc
 +BgtzQKOtUbRl5yphoaGYCgUMgCgoqJCXLlypUgnFVSiKJLHH3/cKaTKgW3b
 tpVkS4CSJJFt27aVZN4LhUJGQ0NDMEngvIpjrVEcPhRFIpZP17oYyUPwXppq
 MzwLwyjAkE/IZH7y5Mlxx9u9e3d5RUWFxel0UkIInE4n9Xq94s6dO8ejy9q1
 a+07duyYJ0kSsVqtxGq1EkmSyI4dO+atXbt2QijNfDdMExjyJbePM4NPH4I/
 m16KtPwIwG4kj1k5AGzZsqXwrbfeKs+oXcwTJ05E+/v7Fa/XK23cuNHBGCPn
 zp1L+Hw+7YEHHigEgP7+fqWjoyMGAOvXr7cvXrzYOhnFiy++6Dt48ODYDfRy
 SwH8AsDfJhMAgP0Zx02y2+1mPT09y6Z7Y1dXV/yJJ564JMsyf/75512vvvqq
 Jx8ktbW1F0ZGRmZT8aYPulsAPJOrlHgGycPu+QBKVFXF0NDQtJly7969wVgs
 Zuq6zg8fPhzNB8nQ0JCm5n9eRgCUpDC9kAk+2wqkZcLHHn6/f+G0+43S0s9T
 4bYmH0Tp8dNIQSrO39DHHplSA2CN3+//w80s4kpLSwlyf7ajIvnVQF6f2/wf
 dyDQCN+h76UAAAAASUVORK5CYII=
