## necroplayer2 0.1.2

=== debian/changelog ===
necroplayer2 (0.1.2) unstable; urgency=low

  * Replaced exec link in desktop file

 -- Marc Pöpperl <marc@321.endofinternet.org>  Thu, 01 Dec 2016 03:25:01 +0200
